<!DOCTYPE html>
<html ng-app="app" class="ng-scope">

<head>
   <meta charset="utf-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   
   <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

   <link rel="stylesheet" href="node_modules/bootstrap3/dist/css/bootstrap.min.css">
   <link rel="stylesheet" href="node_modules/nvd3/build/nv.d3.min.css">

   <title>Charts</title>

   <script src="node_modules/jquery/dist/jquery.min.js"></script>
   <script src="node_modules/bootstrap3/dist/js/bootstrap.min.js"></script>

</head>
    
<body class="container" ng-controller="ChartCtrl as ctrl">

	<h3>NVD3 charts example</h3>

	<div>
		<nvd3 options="ctrl.options" data="ctrl.data"></nvd3>
	</div>

	<script src="node_modules/angular/angular.min.js"></script>
	<script src="node_modules/d3/d3.min.js"></script>
	<script src="node_modules/nvd3/build/nv.d3.min.js"></script>
	<script src="node_modules/angular-nvd3/dist/angular-nvd3.min.js"></script>

	<script src="js/app.js"></script>
		
</body></html>